
Katello - Bug #6123

Disable organization deletion

06/09/2014 03:26 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1106563 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1106563

Organization deletion has a number of problems and bugs. For the next release, we are going to disable it.

Associated revisions

Revision ed911de6 - 06/10/2014 03:17 PM - David Davis

Fixes #6123,BZ1106563 - Disable organization deletion

Revision 22db6d77 - 06/10/2014 03:51 PM - David Davis

Refs #6123,BZ1106563 - Disabling org deletion

We're not supporting deleting orgs in the next release so this change will

temporarily disable that functionality until then.

Revision e8557c05 - 06/16/2014 02:01 PM - David Davis

Merge pull request #4233 from daviddavis/temp/20140609132351

Refs #6123,BZ1106563 - Disabling org deletion

Revision 13cc6bd5 - 06/16/2014 05:37 PM - David Davis

Merge pull request #188 from daviddavis/temp/20140609133318

Fixes #6123,BZ1106563 - Disable organization deletion

History

#1 - 06/09/2014 03:35 PM - David Davis

- Target version set to 45

- Triaged set to Yes

#2 - 06/16/2014 12:30 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/16/2014 06:06 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:ed911de68831fcb3894e3e41775c097c01c057d9.

#4 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
